OpenVDB 7.0.0

Public Types | Static Public Attributes | List of all members
ValueTraits< T, false > Struct Template Reference

`#include <Types.h>`

## Public Types
using | ElementType = T

## Static Public Attributes
static const bool | IsVec = false
static const bool | IsQuat = false
static const bool | IsMat = false
static const bool | IsScalar = true
static const int | Size = 1
static const int | Elements = 1

## Member Typedef Documentation

## ◆ ElementType

using ElementType = T

## Member Data Documentation

## ◆ Elements

const int Elements = 1
| static

## ◆ IsMat

const bool IsMat = false
| static

## ◆ IsQuat

const bool IsQuat = false
| static

## ◆ IsScalar

const bool IsScalar = true
| static

## ◆ IsVec

const bool IsVec = false
| static

## ◆ Size

const int Size = 1
| static

The documentation for this struct was generated from the following file:

- Types.h